@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);









body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Open Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Open Sans', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Lora', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Lora', serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Lora', serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Lora', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #41a85f !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #41a85f;
  border-color: #41a85f;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #2c7140;
  border-color: #2c7140;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #2c7140 !important;
  border-color: #2c7140 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #255e35;
  color: #255e35;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #41a85f;
  border-color: #41a85f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #41a85f !important;
  border-color: #41a85f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #41a85f !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #41a85f;
}
.btn-social:hover {
  background: #41a85f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #41a85f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #41a85f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #41a85f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #41a85f;
}
.lead a,
.lead a:hover {
  color: #41a85f;
}
.lead blockquote {
  border-color: #41a85f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #93d5a6;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #41a85f;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-0 .navbar-toggler {
  color: #41a85f;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #41a85f;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-0 .link {
  font-size: 1.4rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #41a85f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #d6d6d6;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-0 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#slider-1 H2 {
  font-family: 'Lora', serif;
  color: #41a85f;
  font-size: 84px;
}
#slider-1 P {
  font-size: 36px;
  color: #e25041;
}
#social-buttons4-1i .mbr-section-title,
#social-buttons4-1i .btn-social {
  color: #fff;
}
#social-buttons4-1i .mbr-section-title {
  font-size: 12px;
  color: #b8312f;
}
#footer1-5 P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-7 P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-7 STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-11 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-11 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-11 .navbar-toggler {
  color: #41a85f;
}
#menu-11 .close-icon::before,
#menu-11 .close-icon::after {
  background-color: #41a85f;
}
#menu-11 .link,
#menu-11 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-11 .link {
  font-size: 1.4rem;
}
#menu-11 .dropdown-item,
#menu-11 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-11 .link:hover,
#menu-11 .dropdown-item:hover,
#menu-11 .link:focus,
#menu-11 .dropdown-item:focus {
  color: #41a85f;
}
#menu-11 .link[aria-expanded="true"],
#menu-11 .dropdown-menu {
  background: #d6d6d6;
}
#menu-11 .nav-dropdown-sm .link:focus,
#menu-11 .nav-dropdown-sm .link:hover,
#menu-11 .nav-dropdown-sm .dropdown-item:focus,
#menu-11 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-11 .navbar,
#menu-11 .nav-dropdown-sm,
#menu-11 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-11 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-11 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-11 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-11 .bg-color.transparent.opened .link:hover,
#menu-11 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-11 .link[aria-expanded="true"],
#menu-11 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-12 P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#form1-1f .form-control-label {
  color: #232323;
}
#form1-1f .mbr-section-title {
  color: #41a85f;
  font-size: 24px;
}
#form1-1f SMALL {
  color: #90a878;
  font-size: 18px;
}
#contacts1-14 P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-14 STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#msg-box8-1g .mbr-section-title,
#msg-box8-1g p {
  color: #fff;
}
#menu-x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-x .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-x .navbar-toggler {
  color: #41a85f;
}
#menu-x .close-icon::before,
#menu-x .close-icon::after {
  background-color: #41a85f;
}
#menu-x .link,
#menu-x .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-x .link {
  font-size: 1.4rem;
}
#menu-x .dropdown-item,
#menu-x .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-x .link:hover,
#menu-x .dropdown-item:hover,
#menu-x .link:focus,
#menu-x .dropdown-item:focus {
  color: #41a85f;
}
#menu-x .link[aria-expanded="true"],
#menu-x .dropdown-menu {
  background: #d6d6d6;
}
#menu-x .nav-dropdown-sm .link:focus,
#menu-x .nav-dropdown-sm .link:hover,
#menu-x .nav-dropdown-sm .dropdown-item:focus,
#menu-x .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-x .navbar,
#menu-x .nav-dropdown-sm,
#menu-x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-x .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-x .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-x .bg-color.transparent.opened .link:hover,
#menu-x .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-x .link[aria-expanded="true"],
#menu-x .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-y P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#header3-1d .mbr-section-title,
#header3-1d .mbr-section-subtitle {
  text-align: center;
}
#header3-1d H3 {
  font-size: 24px;
  color: #41a85f;
}
#content1-1e P {
  font-size: 18px;
}
#contacts1-3k P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-3k STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#msg-box8-1h .mbr-section-title,
#msg-box8-1h p {
  color: #fff;
}
#menu-t .hide-buttons .nav-btn {
  display: none !important;
}
#menu-t .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-t .navbar-toggler {
  color: #41a85f;
}
#menu-t .close-icon::before,
#menu-t .close-icon::after {
  background-color: #41a85f;
}
#menu-t .link,
#menu-t .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-t .link {
  font-size: 1.4rem;
}
#menu-t .dropdown-item,
#menu-t .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-t .link:hover,
#menu-t .dropdown-item:hover,
#menu-t .link:focus,
#menu-t .dropdown-item:focus {
  color: #41a85f;
}
#menu-t .link[aria-expanded="true"],
#menu-t .dropdown-menu {
  background: #d6d6d6;
}
#menu-t .nav-dropdown-sm .link:focus,
#menu-t .nav-dropdown-sm .link:hover,
#menu-t .nav-dropdown-sm .dropdown-item:focus,
#menu-t .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-t .navbar,
#menu-t .nav-dropdown-sm,
#menu-t .nav-dropdown-sm .link[aria-expanded="true"],
#menu-t .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-t .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-t .bg-color.transparent.opened .link:hover,
#menu-t .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-t .link[aria-expanded="true"],
#menu-t .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-u P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#header3-1b .mbr-section-title,
#header3-1b .mbr-section-subtitle {
  text-align: center;
}
#header3-1b H3 {
  font-size: 24px;
  color: #41a85f;
}
#content1-1c P {
  font-size: 18px;
}
#contacts1-3k P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-3k STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#msg-box8-31 .mbr-section-title,
#msg-box8-31 p {
  color: #fff;
}
#footer1-q P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#header3-19 .mbr-section-title,
#header3-19 .mbr-section-subtitle {
  text-align: center;
}
#header3-19 H3 {
  color: #41a85f;
  font-size: 24px;
}
#content1-32 P {
  font-size: 18px;
}
#contacts1-2x P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-2x STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2v .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-2v .navbar-toggler {
  color: #41a85f;
}
#menu-2v .close-icon::before,
#menu-2v .close-icon::after {
  background-color: #41a85f;
}
#menu-2v .link,
#menu-2v .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-2v .link {
  font-size: 1.4rem;
}
#menu-2v .dropdown-item,
#menu-2v .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-2v .link:hover,
#menu-2v .dropdown-item:hover,
#menu-2v .link:focus,
#menu-2v .dropdown-item:focus {
  color: #41a85f;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-menu {
  background: #d6d6d6;
}
#menu-2v .nav-dropdown-sm .link:focus,
#menu-2v .nav-dropdown-sm .link:hover,
#menu-2v .nav-dropdown-sm .dropdown-item:focus,
#menu-2v .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-2v .navbar,
#menu-2v .nav-dropdown-sm,
#menu-2v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2v .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-2v .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-2v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2v .bg-color.transparent.opened .link:hover,
#menu-2v .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}





#menu-1j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1j .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-1j .navbar-toggler {
  color: #41a85f;
}
#menu-1j .close-icon::before,
#menu-1j .close-icon::after {
  background-color: #41a85f;
}
#menu-1j .link,
#menu-1j .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-1j .link {
  font-size: 1.4rem;
}
#menu-1j .dropdown-item,
#menu-1j .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-1j .link:hover,
#menu-1j .dropdown-item:hover,
#menu-1j .link:focus,
#menu-1j .dropdown-item:focus {
  color: #41a85f;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-menu {
  background: #d6d6d6;
}
#menu-1j .nav-dropdown-sm .link:focus,
#menu-1j .nav-dropdown-sm .link:hover,
#menu-1j .nav-dropdown-sm .dropdown-item:focus,
#menu-1j .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-1j .navbar,
#menu-1j .nav-dropdown-sm,
#menu-1j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1j .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-1j .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-1j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1j .bg-color.transparent.opened .link:hover,
#menu-1j .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-1k P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-1l P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-1l STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-23 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-23 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-23 .navbar-toggler {
  color: #41a85f;
}
#menu-23 .close-icon::before,
#menu-23 .close-icon::after {
  background-color: #41a85f;
}
#menu-23 .link,
#menu-23 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-23 .link {
  font-size: 1.4rem;
}
#menu-23 .dropdown-item,
#menu-23 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-23 .link:hover,
#menu-23 .dropdown-item:hover,
#menu-23 .link:focus,
#menu-23 .dropdown-item:focus {
  color: #41a85f;
}
#menu-23 .link[aria-expanded="true"],
#menu-23 .dropdown-menu {
  background: #d6d6d6;
}
#menu-23 .nav-dropdown-sm .link:focus,
#menu-23 .nav-dropdown-sm .link:hover,
#menu-23 .nav-dropdown-sm .dropdown-item:focus,
#menu-23 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-23 .navbar,
#menu-23 .nav-dropdown-sm,
#menu-23 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-23 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-23 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-23 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-23 .bg-color.transparent.opened .link:hover,
#menu-23 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-23 .link[aria-expanded="true"],
#menu-23 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-24 P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-25 P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-25 STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}



#msg-box8-27 .mbr-section-title,
#msg-box8-27 p {
  color: #fff;
}
#footer1-a P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#menu-11 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-11 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-11 .navbar-toggler {
  color: #41a85f;
}
#menu-11 .close-icon::before,
#menu-11 .close-icon::after {
  background-color: #41a85f;
}
#menu-11 .link,
#menu-11 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-11 .link {
  font-size: 1.4rem;
}
#menu-11 .dropdown-item,
#menu-11 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-11 .link:hover,
#menu-11 .dropdown-item:hover,
#menu-11 .link:focus,
#menu-11 .dropdown-item:focus {
  color: #41a85f;
}
#menu-11 .link[aria-expanded="true"],
#menu-11 .dropdown-menu {
  background: #d6d6d6;
}
#menu-11 .nav-dropdown-sm .link:focus,
#menu-11 .nav-dropdown-sm .link:hover,
#menu-11 .nav-dropdown-sm .dropdown-item:focus,
#menu-11 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-11 .navbar,
#menu-11 .nav-dropdown-sm,
#menu-11 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-11 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-11 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-11 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-11 .bg-color.transparent.opened .link:hover,
#menu-11 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-11 .link[aria-expanded="true"],
#menu-11 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#header3-16 .mbr-section-title,
#header3-16 .mbr-section-subtitle {
  text-align: center;
}
#header3-16 H3 {
  font-size: 24px;
}
#contacts1-c P {
  color: #f7da64;
}
#contacts1-c STRONG {
  color: #b8312f;
}



#msg-box8-28 .mbr-section-title,
#msg-box8-28 p {
  color: #fff;
}
#header3-29 .mbr-section-title,
#header3-29 .mbr-section-subtitle {
  text-align: center;
}
#header3-29 H3 {
  font-size: 24px;
}
#menu-d .hide-buttons .nav-btn {
  display: none !important;
}
#menu-d .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-d .navbar-toggler {
  color: #41a85f;
}
#menu-d .close-icon::before,
#menu-d .close-icon::after {
  background-color: #41a85f;
}
#menu-d .link,
#menu-d .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-d .link {
  font-size: 1.4rem;
}
#menu-d .dropdown-item,
#menu-d .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-d .link:hover,
#menu-d .dropdown-item:hover,
#menu-d .link:focus,
#menu-d .dropdown-item:focus {
  color: #41a85f;
}
#menu-d .link[aria-expanded="true"],
#menu-d .dropdown-menu {
  background: #d6d6d6;
}
#menu-d .nav-dropdown-sm .link:focus,
#menu-d .nav-dropdown-sm .link:hover,
#menu-d .nav-dropdown-sm .dropdown-item:focus,
#menu-d .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-d .navbar,
#menu-d .nav-dropdown-sm,
#menu-d .nav-dropdown-sm .link[aria-expanded="true"],
#menu-d .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-d .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-d .bg-color.transparent.opened .link:hover,
#menu-d .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-d .link[aria-expanded="true"],
#menu-d .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-e P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#contacts1-g P {
  color: #f7da64;
}
#contacts1-g STRONG {
  color: #b8312f;
}



#msg-box8-2a .mbr-section-title,
#msg-box8-2a p {
  color: #fff;
}
#menu-h .hide-buttons .nav-btn {
  display: none !important;
}
#menu-h .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-h .navbar-toggler {
  color: #41a85f;
}
#menu-h .close-icon::before,
#menu-h .close-icon::after {
  background-color: #41a85f;
}
#menu-h .link,
#menu-h .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-h .link {
  font-size: 1.4rem;
}
#menu-h .dropdown-item,
#menu-h .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-h .link:hover,
#menu-h .dropdown-item:hover,
#menu-h .link:focus,
#menu-h .dropdown-item:focus {
  color: #41a85f;
}
#menu-h .link[aria-expanded="true"],
#menu-h .dropdown-menu {
  background: #d6d6d6;
}
#menu-h .nav-dropdown-sm .link:focus,
#menu-h .nav-dropdown-sm .link:hover,
#menu-h .nav-dropdown-sm .dropdown-item:focus,
#menu-h .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-h .navbar,
#menu-h .nav-dropdown-sm,
#menu-h .nav-dropdown-sm .link[aria-expanded="true"],
#menu-h .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-h .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-h .bg-color.transparent.opened .link:hover,
#menu-h .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-h .link[aria-expanded="true"],
#menu-h .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-i P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#header3-2b .mbr-section-title,
#header3-2b .mbr-section-subtitle {
  text-align: center;
}
#header3-2b H3 {
  font-size: 24px;
}
#contacts1-k P {
  color: #f7da64;
}
#contacts1-k STRONG {
  color: #b8312f;
}





#footer1-m P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#menu-1j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1j .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-1j .navbar-toggler {
  color: #41a85f;
}
#menu-1j .close-icon::before,
#menu-1j .close-icon::after {
  background-color: #41a85f;
}
#menu-1j .link,
#menu-1j .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-1j .link {
  font-size: 1.4rem;
}
#menu-1j .dropdown-item,
#menu-1j .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-1j .link:hover,
#menu-1j .dropdown-item:hover,
#menu-1j .link:focus,
#menu-1j .dropdown-item:focus {
  color: #41a85f;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-menu {
  background: #d6d6d6;
}
#menu-1j .nav-dropdown-sm .link:focus,
#menu-1j .nav-dropdown-sm .link:hover,
#menu-1j .nav-dropdown-sm .dropdown-item:focus,
#menu-1j .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-1j .navbar,
#menu-1j .nav-dropdown-sm,
#menu-1j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1j .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-1j .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-1j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1j .bg-color.transparent.opened .link:hover,
#menu-1j .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-1j .link[aria-expanded="true"],
#menu-1j .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#msg-box5-1p H3 {
  font-size: 24px;
}
#msg-box5-1r H3 {
  font-size: 24px;
}
#contacts1-o P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-o STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-2j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2j .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-2j .navbar-toggler {
  color: #41a85f;
}
#menu-2j .close-icon::before,
#menu-2j .close-icon::after {
  background-color: #41a85f;
}
#menu-2j .link,
#menu-2j .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-2j .link {
  font-size: 1.4rem;
}
#menu-2j .dropdown-item,
#menu-2j .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-2j .link:hover,
#menu-2j .dropdown-item:hover,
#menu-2j .link:focus,
#menu-2j .dropdown-item:focus {
  color: #41a85f;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-menu {
  background: #d6d6d6;
}
#menu-2j .nav-dropdown-sm .link:focus,
#menu-2j .nav-dropdown-sm .link:hover,
#menu-2j .nav-dropdown-sm .dropdown-item:focus,
#menu-2j .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-2j .navbar,
#menu-2j .nav-dropdown-sm,
#menu-2j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2j .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-2j .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-2j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2j .bg-color.transparent.opened .link:hover,
#menu-2j .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-2j .link[aria-expanded="true"],
#menu-2j .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-2k P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box8-2m .mbr-section-title,
#msg-box8-2m p {
  color: #fff;
}
#header3-2n .mbr-section-title,
#header3-2n .mbr-section-subtitle {
  text-align: center;
}
#contacts1-2l P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-2l STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-2g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2g .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-2g .navbar-toggler {
  color: #41a85f;
}
#menu-2g .close-icon::before,
#menu-2g .close-icon::after {
  background-color: #41a85f;
}
#menu-2g .link,
#menu-2g .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-2g .link {
  font-size: 1.4rem;
}
#menu-2g .dropdown-item,
#menu-2g .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-2g .link:hover,
#menu-2g .dropdown-item:hover,
#menu-2g .link:focus,
#menu-2g .dropdown-item:focus {
  color: #41a85f;
}
#menu-2g .link[aria-expanded="true"],
#menu-2g .dropdown-menu {
  background: #d6d6d6;
}
#menu-2g .nav-dropdown-sm .link:focus,
#menu-2g .nav-dropdown-sm .link:hover,
#menu-2g .nav-dropdown-sm .dropdown-item:focus,
#menu-2g .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-2g .navbar,
#menu-2g .nav-dropdown-sm,
#menu-2g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2g .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-2g .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-2g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2g .bg-color.transparent.opened .link:hover,
#menu-2g .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-2g .link[aria-expanded="true"],
#menu-2g .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-2h P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box8-2p .mbr-section-title,
#msg-box8-2p p {
  color: #fff;
}
#header3-2q .mbr-section-title,
#header3-2q .mbr-section-subtitle {
  text-align: center;
}
#contacts1-2i P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-2i STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-2d .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2d .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-2d .navbar-toggler {
  color: #41a85f;
}
#menu-2d .close-icon::before,
#menu-2d .close-icon::after {
  background-color: #41a85f;
}
#menu-2d .link,
#menu-2d .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-2d .link {
  font-size: 1.4rem;
}
#menu-2d .dropdown-item,
#menu-2d .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-2d .link:hover,
#menu-2d .dropdown-item:hover,
#menu-2d .link:focus,
#menu-2d .dropdown-item:focus {
  color: #41a85f;
}
#menu-2d .link[aria-expanded="true"],
#menu-2d .dropdown-menu {
  background: #d6d6d6;
}
#menu-2d .nav-dropdown-sm .link:focus,
#menu-2d .nav-dropdown-sm .link:hover,
#menu-2d .nav-dropdown-sm .dropdown-item:focus,
#menu-2d .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-2d .navbar,
#menu-2d .nav-dropdown-sm,
#menu-2d .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2d .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-2d .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-2d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2d .bg-color.transparent.opened .link:hover,
#menu-2d .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-2d .link[aria-expanded="true"],
#menu-2d .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-2e P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box8-2s .mbr-section-title,
#msg-box8-2s p {
  color: #fff;
}
#header3-2t .mbr-section-title,
#header3-2t .mbr-section-subtitle {
  text-align: center;
}
#contacts1-2f P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-2f STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-2v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2v .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-2v .navbar-toggler {
  color: #41a85f;
}
#menu-2v .close-icon::before,
#menu-2v .close-icon::after {
  background-color: #41a85f;
}
#menu-2v .link,
#menu-2v .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-2v .link {
  font-size: 1.4rem;
}
#menu-2v .dropdown-item,
#menu-2v .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-2v .link:hover,
#menu-2v .dropdown-item:hover,
#menu-2v .link:focus,
#menu-2v .dropdown-item:focus {
  color: #41a85f;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-menu {
  background: #d6d6d6;
}
#menu-2v .nav-dropdown-sm .link:focus,
#menu-2v .nav-dropdown-sm .link:hover,
#menu-2v .nav-dropdown-sm .dropdown-item:focus,
#menu-2v .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-2v .navbar,
#menu-2v .nav-dropdown-sm,
#menu-2v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2v .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-2v .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-2v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2v .bg-color.transparent.opened .link:hover,
#menu-2v .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-2v .link[aria-expanded="true"],
#menu-2v .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-2w P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box8-2y .mbr-section-title,
#msg-box8-2y p {
  color: #fff;
}
#header3-2z .mbr-section-title,
#header3-2z .mbr-section-subtitle {
  text-align: center;
}
#contacts1-2x P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-2x STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#footer1-33 P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#menu-35 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-35 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-35 .navbar-toggler {
  color: #41a85f;
}
#menu-35 .close-icon::before,
#menu-35 .close-icon::after {
  background-color: #41a85f;
}
#menu-35 .link,
#menu-35 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-35 .link {
  font-size: 1.4rem;
}
#menu-35 .dropdown-item,
#menu-35 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-35 .link:hover,
#menu-35 .dropdown-item:hover,
#menu-35 .link:focus,
#menu-35 .dropdown-item:focus {
  color: #41a85f;
}
#menu-35 .link[aria-expanded="true"],
#menu-35 .dropdown-menu {
  background: #d6d6d6;
}
#menu-35 .nav-dropdown-sm .link:focus,
#menu-35 .nav-dropdown-sm .link:hover,
#menu-35 .nav-dropdown-sm .dropdown-item:focus,
#menu-35 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-35 .navbar,
#menu-35 .nav-dropdown-sm,
#menu-35 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-35 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-35 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-35 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-35 .bg-color.transparent.opened .link:hover,
#menu-35 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-35 .link[aria-expanded="true"],
#menu-35 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#form1-37 .form-control-label {
  color: #232323;
}
#form1-37 .mbr-section-title {
  font-size: 24px;
}
#contacts1-34 P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-34 STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#footer1-38 P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#menu-39 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-39 .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-39 .navbar-toggler {
  color: #41a85f;
}
#menu-39 .close-icon::before,
#menu-39 .close-icon::after {
  background-color: #41a85f;
}
#menu-39 .link,
#menu-39 .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-39 .link {
  font-size: 1.4rem;
}
#menu-39 .dropdown-item,
#menu-39 .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-39 .link:hover,
#menu-39 .dropdown-item:hover,
#menu-39 .link:focus,
#menu-39 .dropdown-item:focus {
  color: #41a85f;
}
#menu-39 .link[aria-expanded="true"],
#menu-39 .dropdown-menu {
  background: #d6d6d6;
}
#menu-39 .nav-dropdown-sm .link:focus,
#menu-39 .nav-dropdown-sm .link:hover,
#menu-39 .nav-dropdown-sm .dropdown-item:focus,
#menu-39 .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-39 .navbar,
#menu-39 .nav-dropdown-sm,
#menu-39 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-39 .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-39 .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-39 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-39 .bg-color.transparent.opened .link:hover,
#menu-39 .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-39 .link[aria-expanded="true"],
#menu-39 .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#form1-3b .form-control-label {
  color: #232323;
}
#form1-3b .mbr-section-title {
  font-size: 24px;
}
#contacts1-3a P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-3a STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#footer1-3c P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#menu-3d .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3d .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-3d .navbar-toggler {
  color: #41a85f;
}
#menu-3d .close-icon::before,
#menu-3d .close-icon::after {
  background-color: #41a85f;
}
#menu-3d .link,
#menu-3d .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-3d .link {
  font-size: 1.4rem;
}
#menu-3d .dropdown-item,
#menu-3d .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-3d .link:hover,
#menu-3d .dropdown-item:hover,
#menu-3d .link:focus,
#menu-3d .dropdown-item:focus {
  color: #41a85f;
}
#menu-3d .link[aria-expanded="true"],
#menu-3d .dropdown-menu {
  background: #d6d6d6;
}
#menu-3d .nav-dropdown-sm .link:focus,
#menu-3d .nav-dropdown-sm .link:hover,
#menu-3d .nav-dropdown-sm .dropdown-item:focus,
#menu-3d .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-3d .navbar,
#menu-3d .nav-dropdown-sm,
#menu-3d .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3d .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-3d .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-3d .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3d .bg-color.transparent.opened .link:hover,
#menu-3d .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-3d .link[aria-expanded="true"],
#menu-3d .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#contacts1-3e P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-3e STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#footer1-3i P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Lora', serif;
}
#menu-3j .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3j .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-3j .navbar-toggler {
  color: #41a85f;
}
#menu-3j .close-icon::before,
#menu-3j .close-icon::after {
  background-color: #41a85f;
}
#menu-3j .link,
#menu-3j .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-3j .link {
  font-size: 1.4rem;
}
#menu-3j .dropdown-item,
#menu-3j .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-3j .link:hover,
#menu-3j .dropdown-item:hover,
#menu-3j .link:focus,
#menu-3j .dropdown-item:focus {
  color: #41a85f;
}
#menu-3j .link[aria-expanded="true"],
#menu-3j .dropdown-menu {
  background: #d6d6d6;
}
#menu-3j .nav-dropdown-sm .link:focus,
#menu-3j .nav-dropdown-sm .link:hover,
#menu-3j .nav-dropdown-sm .dropdown-item:focus,
#menu-3j .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-3j .navbar,
#menu-3j .nav-dropdown-sm,
#menu-3j .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3j .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-3j .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-3j .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3j .bg-color.transparent.opened .link:hover,
#menu-3j .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-3j .link[aria-expanded="true"],
#menu-3j .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#contacts1-3k P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-3k STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}





#menu-1y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1y .navbar-caption {
  color: #ffffff;
  font-family: 'Lora', serif;
  font-size: 36px;
}
#menu-1y .navbar-toggler {
  color: #41a85f;
}
#menu-1y .close-icon::before,
#menu-1y .close-icon::after {
  background-color: #41a85f;
}
#menu-1y .link,
#menu-1y .dropdown-item {
  color: #41a85f;
  font-family: 'Lora', serif;
}
#menu-1y .link {
  font-size: 1.4rem;
}
#menu-1y .dropdown-item,
#menu-1y .nav-dropdown-sm .link {
  font-size: 1.516rem;
}
#menu-1y .link:hover,
#menu-1y .dropdown-item:hover,
#menu-1y .link:focus,
#menu-1y .dropdown-item:focus {
  color: #41a85f;
}
#menu-1y .link[aria-expanded="true"],
#menu-1y .dropdown-menu {
  background: #d6d6d6;
}
#menu-1y .nav-dropdown-sm .link:focus,
#menu-1y .nav-dropdown-sm .link:hover,
#menu-1y .nav-dropdown-sm .dropdown-item:focus,
#menu-1y .nav-dropdown-sm .dropdown-item:hover {
  background: #e7e7e7!important;
}
#menu-1y .navbar,
#menu-1y .nav-dropdown-sm,
#menu-1y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1y .nav-dropdown-sm .dropdown-menu {
  background: #efefef;
}
#menu-1y .bg-color.transparent .link {
  color: #41a85f;
  transition: none;
}
#menu-1y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1y .bg-color.transparent.opened .link:hover,
#menu-1y .bg-color.transparent.opened .link:focus {
  color: #41a85f;
}
#menu-1y .link[aria-expanded="true"],
#menu-1y .dropdown-item[aria-expanded="true"] {
  color: #41a85f!important;
}
#footer1-1z P {
  color: #d14841;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
#content1-3n H1 {
  color: #b8312f;
}
#content1-3n DIV {
  text-align: center;
}
#content1-3n H4 {
  color: #7c706b;
}
#contacts1-20 P {
  color: #f7da64;
  font-family: 'Open Sans', sans-serif;
}
#contacts1-20 STRONG {
  color: #b8312f;
  font-family: 'Open Sans', sans-serif;
}
